version: 1.55.0
files:
  - url: CDTCloudBlueprint.AppImage
    sha512: tIwjk51RJGfDU9PhRNfJmMX2M8qZRCtfdJBZZTXkDHmb9+6za9j7Tvs0y8G+eWl2TmVjDFD+7DNgQEMNxzA86w==
    size: 213277776
    blockMapSize: 224356
  - url: CDTCloudBlueprint.deb
    sha512: r3mmL9OIPoxJU+j6+HA/YGRGhzt0nJ8bSQTxXFjRreiK+w79bEeiuaZEvuaYwLxpKFJnO4bMatwTd8s5xz8ePw==
    size: 143066144
path: CDTCloudBlueprint.AppImage
sha512: tIwjk51RJGfDU9PhRNfJmMX2M8qZRCtfdJBZZTXkDHmb9+6za9j7Tvs0y8G+eWl2TmVjDFD+7DNgQEMNxzA86w==
releaseDate: '2025-02-24T11:01:37.283Z'
